MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002108ATutor- no cat -public2005-10-31 08:232008-08-21 08:59
Reporterheidi 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0002108: Multibyte string issues
Descriptionmaybe we should use a standard upper bound of 255 for titles and things, as it's cutting off for some people.

see http://atutor.ca/view/3/6161/1.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships
related to 0002247closedgreg utf8 

-  Notes
(0001656)
user2
2005-11-29 11:54

results in http://atutor.ca/view/3/6413/1.html [^]
(0002583)
greg (administrator)
2007-12-08 13:08

increased size of all content fields x4 to accommodate utf-8 encoding

- Issue History
Date Modified Username Field Change
2005-10-31 08:23 heidi New Issue
2005-11-29 11:54 user2 Note Added: 0001656
2005-11-30 05:02 user2 Product Version 1.5.1 =>
2005-12-06 10:11 user2 Relationship added related to 0002247
2007-12-08 13:08 greg Status new => resolved
2007-12-08 13:08 greg Fixed in Version => 1.6
2007-12-08 13:08 greg Resolution open => fixed
2007-12-08 13:08 greg Assigned To => greg
2007-12-08 13:08 greg Note Added: 0002583
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker